SQLite3::changes
SQLite3::__construct
SQLite3
PHP Manual

# SQLite3::close

(No version information available, might be only in CVS)

SQLite3::close — Closes the database connection

### Description

public bool SQLite3::close ( void )

Closes the database connection.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success, `FALSE` on failure.

### Examples

Example #1 SQLite3::close() example

`<?php
$db = new SQLite3('mysqlitedb.db');
$db->close();
?>`

SQLite3::changes
SQLite3::__construct
SQLite3
PHP Manual